@charset "utf-8";
/* CSS Document */

h1.address {
    margin: 0;
    padding: 0;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-weight: 300;
    font-size: 24px;
    color: #333;
    letter-spacing: .04em;
    line-height: 40px;}
    
.col-lower h3 {text-transform:none;}

li#ulMenuItem_100118, li#ulMenuItem_100059, li#ulMenuItem_100060, /*li#ulMenuItem_100121,*/ li#ulMenuItem_100058 {display:block; width: 100%;min-height: 50px;}
.dropdown-menu.golf-mega-menu {left:inherit;right:inherit;}
#ulMenuItem_100027, #ulMenuItem_100028,#ulMenuItem_100029, #ulMenuItem_100030, #ulMenuItem_100031 {position:initial;}

.dropdown-menu .mpContent img {padding-bottom:12px;display:block;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover {background-color:transparent;}
.content-banner {overflow:hidden;}

.banner-wrapper .row .clickToEditDiv {position:absolute;top:350px;right:15px;}
aside.sidebar .side-menu ul li a span.mega-menu-column {display:block;}
.wedding-mega-menu,
.membership-mega-menu,.golf-mega-menu, .dining-mega-menu,pool-mega-menu {text-align:center;}
.golf-mega-menu p {
    font-size: 13px;
    color: #777;
    line-height: initial;
  text-align: center;}
.golf-mega-menu h3, .golf-mega-menu img {text-align:center;}
#ulMenuItem_100027 a span.upArw {  display: none;}
#ulMenuItem_100027 a:hover span.upArw {  display: block;}
#ulMenuItem_100029 a span.upArw {  display: none;}
#ulMenuItem_100029:hover a span.upArw {  display: block;}
#ulMenuGroup_100029 span.upArw {display:none}

#ulMenuItem_100031 a span.upArw {  display: none;}
#ulMenuItem_100031:hover a span.upArw {  display: block;}
#ulMenuGroup_100031 span.upArw {display:none}
#ulMenuItem_100098, #ulMenuGroup_100098, #ulMenuGroup_100035, #ulMenuItem_100120 {display:none!important}

.nav > li#ulMenuItem_100032 { text-transform: uppercase;  }
.nav > li#ulMenuItem_100032:hover { opacity: 1 }
.nav > li#ulMenuItem_100032 > ul > li#ulMenuItem_100032 {/* font-family: "AdobeGaramondW01-Regula", serif; */ color: #ae935e; text-transform: none; padding: 0; margin: 0;line-height: 30px;font-size: 14px; text-align: left;padding-left: 0;letter-spacing: normal;}
.navbar-inverse .navbar-nav>li#ulMenuItem_100032 { color: #D4B376; }
.navbar-inverse .navbar-nav>li#ulMenuItem_100032:active { color: #fff }
.navbar-nav > li#ulMenuItem_100032 { font-size: 14px; letter-spacing: .08em; line-height: 20px; padding: 15px 0; font-family: "AdobeGaramondW01-Regula", serif; }
.navbar-nav>li#ulMenuItem_100032:hover {    cursor:pointer;text-shadow: 0px 0px 15px rgba(255, 255,255, .7);color:#fff;}

.nav > li#ulMenuItem_100029 { text-transform: uppercase;  }
.nav > li#ulMenuItem_100029:hover { opacity: 1 }
.nav > li#ulMenuItem_100029 > ul > li#ulMenuItem_100029 {/* font-family: "AdobeGaramondW01-Regula", serif; */ color: #ae935e; text-transform: none; padding: 0; margin: 0;line-height: 30px;font-size: 14px; text-align: left;padding-left: 0;letter-spacing: normal;}
.navbar-inverse .navbar-nav>li#ulMenuItem_100029 { color: #D4B376; }
.navbar-inverse .navbar-nav>li#ulMenuItem_100029:active { color: #fff }
.navbar-nav > li#ulMenuItem_100029 { font-size: 14px; letter-spacing: .08em; line-height: 20px; padding: 15px 0; font-family: "AdobeGaramondW01-Regula", serif; }
.navbar-nav>li#ulMenuItem_100029:hover {    cursor:pointer;text-shadow: 0px 0px 15px rgba(255, 255,255, .7);color:#fff;}

.membership-mega-menu #mega-menu-footer .mpContent a.abut,
.wedding-mega-menu #mega-menu-footer .mpContent a.abut,
.golf-mega-menu #mega-menu-footer .mpContent a.abut,
.about-mega-menu #mega-menu-footer .mpContent a.abut,
.pool-mega-menu #mega-menu-footer .mpContent a.abut {
    border: 1px solid #fff;
    width: 175px!important;
    margin: 0 15px;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;}
    
    
.membership-mega-menu #memb-mega-menu-footer .mpContent {line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif;}
.membership-mega-menu #memb-mega-menu-footer .mpContent span{line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; font-size:13px;}
.membership-mega-menu #memb-mega-menu-footer .mpContent a.abut{border:1px solid #fff;  width:auto!important; margin:0 15px; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; background:none;}
.membership-mega-menu #memb-mega-menu-footer .mpContent a.abut:after{content:inherit}

.wedding-mega-menu #mega-menu-footer .mpContent {line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif;}
.wedding-mega-menu #mega-menu-footer .mpContent span{line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; font-size:13px;}
.wedding-mega-menu #mega-menu-footer .mpContent a.abut{border:1px solid #fff;  width:auto!important; margin:0 15px; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; background:none;}
.wedding-mega-menu #mega-menu-footer .mpContent a.abut:after{content:inherit}
#mega-menu-footer {padding-left:0px; padding-right:0px}

.golf-mega-menu #golf-mega-menu-footer .mpContent {line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif;}
.golf-mega-menu #golf-mega-menu-footer .mpContent span{line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; font-size:13px;}
.golf-mega-menu #golf-mega-menu-footer .mpContent a.abut{border:1px solid #fff;  width:auto!important; margin:0 15px; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; background:none;}
.golf-mega-menu #golf-mega-menu-footer .mpContent a.abut:after{content:inherit}
#golf-mega-menu-footer {padding-left:0px; padding-right:0px}

.about-mega-menu #about-mega-menu-footer .mpContent {line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif;}
.about-mega-menu #about-mega-menu-footer .mpContent span{line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; font-size:13px;}
.about-mega-menu #about-mega-menu-footer .mpContent a.abut{border:1px solid #fff;  width:auto!important; margin:0 15px; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; background:none;}
.about-mega-menu #about-mega-menu-footer .mpContent a.abut:after{content:inherit}
#about-mega-menu-footer {padding-left:0px; padding-right:0px}

.pool-mega-menu #pool-mega-menu-footer .mpContent {line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif;}
.pool-mega-menu #pool-mega-menu-footer .mpContent span{line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; font-size:13px;}
.pool-mega-menu #pool-mega-menu-footer .mpContent a.abut{border:1px solid #fff;  width:auto!important; margin:0 15px; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; background:none;min-width:172px;}
.pool-mega-menu #pool-mega-menu-footer .mpContent a.abut:after{content:inherit}
#pool-mega-menu-footer {padding-left:0px; padding-right:0px}

.dining-mega-menu #dining-mega-menu-footer .mpContent {line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif;}
.dining-mega-menu #dining-mega-menu-footer .mpContent span{line-height: 70px; background:#af9662; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; font-size:13px;}
.dining-mega-menu #dining-mega-menu-footer .mpContent a.abut{border:1px solid #fff;  width:auto!important; margin:0 15px; color:#fff; text-align:center; font-family: "AdobeGaramondW01-Regula", serif; background:none;min-width:172px;}
.dining-mega-menu #dining-mega-menu-footer .mpContent a.abut:after{content:inherit}
#dining-mega-menu-footer {padding-left:0px; padding-right:0px}

.dining-menu-hide,.pool-menu-hide {display:none;}

.dropdown-menu li#ulMenuItem_100058:hover,
.dropdown-menu li#ulMenuItem_100059:hover,
.dropdown-menu li#ulMenuItem_100060:hover { opacity: 1; }

.full-bottom-col.col-lg-12 {padding-left:0;padding-right:0;}

.formBaseFormWrapper .formQuestionCell {display:table-cell;}
div[class^="formBaseFormWrapper"] label, table[id*="_tblQuestions"] label {
    font-family: "Univers Next W01", "Segoe UI", Arial, sans-serif;
    font-size: 14px!important;
    color: #555555;
    padding: 10px 0 5px;
    font-weight: normal;
    letter-spacing:normal;
    text-transform:none;
}

td.formQuestionCell {
    line-height: 30px;
    padding: 0;}
    
div[class^="formBaseFormWrapper"] [id*="_Button1"].abut {margin-top:0 !important;}

.content-banner .banner-wrapper .mpContent img {
    width:100%;
    height:auto;
    min-width:1600px;
    min-height:529px;}
    
.button-gold-bordered {  background: #AE935E; border: 1px solid #AE935E; color: #FFF; }
.button-gold-bordered:hover { border: 1px solid #AE935E; color: #AE935E;background:transparent;}

.callout {margin:20px 0 30px 0;}

#masterPageUC_MPCA4_dpPlaceholder {
    min-height: 100%;
    margin-bottom: 0 !important; }
    
.public-home-content {padding:30px 0 50px;}


.membership-mega-menu li.mega-menu-column,
.golf-mega-menu li.mega-menu-column,
.about-mega-menu li.mega-menu-column
 {padding:0 15px 10px;display:block;}
/*
.golf-mega-menu li.mega-menu-column [id^="mega-menu-col-"],
.membership-mega-menu li.mega-menu-column [id^="mega-menu-col-"] { overflow: hidden; white-space:pre; }*/

h4 {margin-bottom:30px;}

.navbar-nav>li {
    border-left:none;
    border-right:none;
    background:url(img/bar.png) 0 50% no-repeat;
    line-height:20px;
    padding:15px 0;}
    
    .navbar-nav>li.logo-spacer {background:url(img/bar.png) 0 70% no-repeat;
    height: 65px;
    margin-bottom: -22px;}
    
    .navbar-nav>li:first-child {
        border-left:none;
        background:none;}
    
    .navbar-nav>li:last-child {
        /*background:url(img/bar.png) 100% 50% no-repeat;*/
        border-right:none;}
        
.navbar-inverse .navbar-nav>li#ulMenuItem_100032 {background:url(img/bar.png) 0 50% no-repeat;}

.button-gold-bordered:hover { background: #AE935E; border: 1px solid #AE935E; color: #FFF; opacity:1; }
/* .button-gold-bordered { border: 1px solid #AE935E; color: #AE935E;background:transparent; } */

    .publicHomeWrap .button-gold-bordered:hover {   border: 1px solid #AE935E; color: #AE935E;background:transparent;}
    .publicHomeWrap .button-gold-bordered { background: #AE935E; border: 1px solid #AE935E; color: #FFF; opacity:1;}


.callout-img {margin-bottom:20px;text-align:center;}

.public-home-content {padding:30px 0;}

.main-content .page-header {padding:0 0 20px;}

.basic-content .right-nav-col ul.ulMenu li.ulMenuItem a, .basic-content .left-nav-col ul.ulMenu li.ulMenuItem a {
    min-width:auto;}
    
.basic-content .basic-pull-quote-half .quote-icon {
    background: url(img/quote_gold.png) top center no-repeat;}

/*.left-middle-col.col-lg-6.pad-30-bot {background: #f1f1f1;}*/

.basic-content {margin-bottom:30px;}

.loginwrap {padding:55px;}


.navbar .nav li.dropdown > .dropdown-toggle:hover .caret, .navbar .nav li.dropdown.open > .dropdown-toggle:hover .caret {display:block;}
/* account for folders */
/* .navbar .nav li#ulMenuItem_100029:hover .caret {display:block;position:relative;} */

/* account for folders */
.navbar .nav li#ulMenuItem_100032:hover .caret {display:block;position:relative;}

.eventImage {
    height: 140px;
    display: block;
    overflow: hidden;
    margin-bottom: 45px;}

.media-window.pubHome-pa-wrap {
    overflow:visible;}
    
    .media-window.pubHome-pa-wrap span.pa-text-2 {
        font-size: 36px;
        font-family: "MTI Bulmer W01";
        text-transform: uppercase;
        padding: 15px 0;}
        
    .media-window.pubHome-pa-wrap span.pa-text-3 {
            display: block;
            font-size: 80px;
            font-family: "MTI Bulmer W01";
            text-transform: uppercase;
            padding: 15px 0;}
    
    
    .media-window.pubHome-pa-wrap div.pa-text-btn {
        padding: 20px 30px;
        margin: 20px auto;}
        
    .media-window.pubHome-pa-wrap div.pa-text-btn a {
        font-size:16px;}
        
    /*site specific*/
    /* account for folders */
    .navbar-collapse ul.navbar-nav > li#ulMenuItem_100029 {}
    

.eventImage {
    width: 100%;
    padding-top: 0;
    height: 200px;
    background-image: url(https://www.ceclients.com/sites/A_Master/library/css/TrumpFramework2016_css/Philly/default.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 10%;
}
    
.articleImage {
    margin:0 auto;}
    
.navbar .nav li.dropdown.active > .dropdown-toggle {background:none;}
    
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {color:#000;}

div[class^="formBaseFormWrapper"] {margin-bottom:0;}

/*Login*/
.loginwrap {margin-top:5% !important;}

.sitewrap.public.login > div:first-child #login_cookieMessage input[type="checkbox"]:checked + label:before {background:#ffffff; color:#4d4d4d;}
    
.login-app .app-btn {
    margin-right: 12px;
}
.tsContent .mpContent img {
    width: 100%;
}
.tabstrip .levelwrap.level1 {
    overflow-x: scroll;
}
.tsContent .mpContent table:first-of-type {
    width: 100% !important;
}

.tsContent .mpContent table:first-of-type td:first-of-type {
    width: 45% !important;
        max-width:220px;
}
a.abut {
    padding: 5px;
    height: auto;
}
#mpDiv100281 .abut:after, #mpDiv100509 .abut:after{
    background: none !important;
}

table[id*="rosterControl"] input[type="checkbox"] {
    height: auto;
}

.about-mega-menu li a {text-align:center !important;}

/* form fixes */
.formBaseFormWrapper input[type="radio"], .formBaseFormWrapper input[type="checkbox"] {min-height:inherit;width:inherit !important;}
#masterPageUC_MPCA4_ctl07_accordian_i3_i0_control100009_ctl01_form100594_ctl__100091 label,
#masterPageUC_MPCA4_ctl07_accordian_i3_i0_control100009_ctl01_form100594_ctl__100091 .formQuestionCell {display:inline-block !important;}
    
@media screen and (max-width: 48em) and (min-width: 31.5em) {
[id^="masterPageUC_MP"] {
    min-height: 100%;
    margin-bottom: 0 !important;}
}

@media (min-width: 320px) {
.navbar-brand { background: transparent url(img/logo-2016.png) no-repeat 0 0; display: block; text-indent: -5000px; width: 147px; height: 95px; position: absolute; left: 44%; margin-left: -45px; top: 15px;background-size:cover; }
a.map-pin {
    padding: 15px 0;
    padding-left: 40px;
    display: block;
    line-height: 24px;
    background: url(img/gold-pin.png) no-repeat 0 10px;
    opacity: 1;
    color: #333;
    font-size: 14px;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 15px;
}
.social-icons a {
    font-size: 28px;
    line-height: 28px;
    margin: 0 6px;
    text-decoration: none;
    display: inline-block;
}
.social-icons a {
    color: #b29456;
}
.social-icons a:hover {opacity:.6;}
.contact-info {
    font-family: "AdobeGaramondW01-Regula", serif;
}
.signUp a {display:block;}
.content-body .app-btn .icon {
    color: #af8e54;
    background: transparent url(img/phone-icon-gold.png) no-repeat;}
    
.content-body h1.address {
    font-size: 36px;
    color: #333;
    letter-spacing: .04em;
    line-height: 40px;}
a.map-pin {
    padding: 15px 0;
    padding-left: 40px;
    display: block;
    line-height: 24px;
    background: url(img/gold-pin.png) no-repeat 0 10px;
    opacity: 1;
    color: #333;
    font-size: 14px;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 15px;
}
a.mailing-list span.icon-envelop3 {
    display: block;
    height: 36px;
    float: left;
    margin-right: 6px;
    font-size: 16px;
    color: #af8e54;
    padding-left: 2px;
}
.content-body .app-btn .icon {
    color: #af8e54;
    background: transparent url(img/phone-icon-gold.png) no-repeat;
    display: inline-block;
    float: none;
    margin-right: 5px;
    background-position: 0 0;
    width: 14px;
    height: 32px;
    margin-top: 0;
    position: absolute;
    padding-left: 2px;
}

#social-trump .social-links .glyph {text-align:left;}
    
}
@media (min-width: 640px) {
/*.navbar-brand { background: transparent url(img/logo.png) no-repeat 0 0; width: 172px; height: 126px; position: absolute; left: 50%; margin-left: -86px; top: 7px;  background-size: 90%;}*/
}
@media (max-width: 767px) {
    #ulMenuItem_100043 {display:block;}
}
@media (min-width: 768px) {
/*.navbar-brand { background: transparent url(img/logo.png) no-repeat 0 0; width: 172px; height: 126px; position: absolute; left: 50%; margin-left: -86px; bottom: 50px;}*/
/* #ulMenuItem_100043 {display:none;} */
/* account for folders */
.navbar-nav > li#ulMenuItem_100029 {/*padding-bottom:22px;*/}
.banner-wrapper .row .mpContent img {width:100%;height:auto;min-width:1600px;min-height:529px;}

.dining-mega-menu li.mega-menu-column,
.pool-mega-menu li.mega-menu-column{

    margin-left: 0;
    height: auto;
    list-style-type: none;
    list-style-image: none;
    padding: 0 15px 10px;
}

.dining-mega-menu li,
.pool-mega-menu li {
        display: inline-block;
    font-size: 0.94rem;}
    
    .dining-mega-menu.dropdown-menu li:hover,
    .pool-mega-menu.dropdown-menu li:hover {
    opacity: .7 !important;
}

.membership-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 50%;
    border-radius: 0;}
    
.golf-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 33%;
    border-radius: 0;}
    
.dining-mega-menu,
.pool-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 16%;
    border-radius: 0;
    left:inherit;}
    
    .wedding-mega-menu {
        padding: 10px 0 0px 0!important;
        width: 50%;
        border-radius: 0;}
        
    .dropdown-menu .mpContent img {width:100%;height:auto;}

}

@media (max-width: 768px) {
        section.home-banner {
        min-height:148px;}
    .content-banner {height:auto;overflow:none;}
.content-banner .banner-wrapper .mpContent {min-height:inherit;}
.content-banner .banner-wrapper .mpContent img {
    width:100%;
    height:auto;
    min-width:inherit;
    min-height:inherit;}    
    aside.sidebar {display:none;}
    .media-window.pubHome-pa-wrap span.pa-text-1 {line-height: 6px !important;}
    .media-window.pubHome-pa-wrap div.pa-text-btn a {
    font-size: 12px;
}

/*.navbar-nav > li#ulMenuItem_100029 {
    margin-left:0 !important;
    padding-right:0 !important;
    text-align:left;
    padding-left:27px !important;}*/
.media-window.pubHome-pa-wrap span.pa-text-2 { font-size:1em;}
.media-window.pubHome-pa-wrap span.pa-text-3 {font-size:1.2em;}
.media-window.pubHome-pa-wrap div.pa-text-btn {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 2em;
    margin: 1em auto;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;}
    
    .basic-CTA .abut {line-height: 23px;}
    .media-window.pubHome-pa-wrap div.pa-text-btn {padding:.5em;}
    .button-gold-bordered {color:#fff;}
    .RadTabStrip_Tab_responsive .levelwrap.level1{
        width:510% !important;
    }
}



/* ipad mini */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
    
    .navbar-collapse ul.navbar-nav > li.dropdown a, .navbar-collapse ul.navbar-nav > li a {
        margin-left:5px;
        margin-right:5px;
        padding-left:5px;}
        
    .navbar-collapse ul.navbar-nav > li.dropdown a span.caret {margin-right:-5px;}
    
    .media-window.pubHome-pa-wrap div.pa-text-btn {padding:.5em;}
    .callout-img {margin-bottom:20px;text-align:center;}
    
    footer ul.secondary {margin-top:30px;}
footer ul.secondary li {display:block;padding-bottom:15px;}
footer ul.secondary li:after {
    content:initial;}
    
    #social-trump .social-links div.glyphs {width:48%;}
    
    .glyph.fs2 {text-align:center;}
    
    #social-trump ul.instagram {margin:0 auto;}
    
    .basic-CTA .abut {line-height: 23px;}
    
    .navbar-nav>li,
    .navbar-inverse .navbar-nav>li#ulMenuItem_100032 {background:none;}
    
    .mid-content-col .mpContent img {width:100%;height:auto;}
    
    .navbar-brand {top:59px;}
    
    .basic-content .mid-content-col {padding-left:15px;margin-bottom: 35px;}
    
    .right-middle-col, .right-lower-col,
    .left-lower-col.col-lg-6.pad-60-bot {text-align:center;}
    
    a.button-gold-bordered {color:#AE935E;}
    
    .cal-item-wrap.eventSlides.cycle-slide {
        width:300px !important;
        margin:0 30px !important;}
        
    .eventDate {position:relative;}
    
    .eventText {display:none;}
        
}

/* ipad portrait only */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    
    .eventImage {
        width: 100%;
        padding-top: 0;
        height: auto;
        margin-bottom: 4px;}
    
}

/* iphone */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
    .button-gold-bordered {color:#fff;}
/*    .lower-content-section.clearfix {display:none;}*/
    .tabstrip .RadTabStrip_Tab_responsive li {
    float: left;
    }

}

@media (min-width: 992px) {
.navbar-brand { background: transparent url(img/logo-2016.png) no-repeat 0 0; width: 172px; height: 126px; position: absolute; left: 53%; margin-left: -86px; bottom: 50px; top: 25px ;}

    .wedding-mega-menu,
.membership-mega-menu,.golf-mega-menu, .dining-mega-menu,pool-mega-menu{
    padding: 20px 0 0px 0!important;
    border-radius: 0;
    margin-top: 0px!important;}

/* account for folders */
/* --SEE LINE 630-- .navbar-nav > li#ulMenuItem_100029, --SEE LINE 630-- */
    
    .wedding-mega-menu,
.membership-mega-menu, .dining-mega-menu,pool-mega-menu {
}

}


@media (min-width: 1200px) {
    
    .pool-mega-menu li.mega-menu-column [id^="mega-menu-col-"],
    .dining-mega-menu li.mega-menu-column [id^="mega-menu-col-"] {
            padding: 0px;
    overflow: hidden;
    text-align:center;}
    
.wedding-mega-menu,
.membership-mega-menu,.golf-mega-menu, .dining-mega-menu,pool-mega-menu {
    padding: 20px 0 0px 0!important;
    border-radius: 0;
    margin-top: 0px!important;}
    
/*  .middle-content-section .col-lg-6 {
    min-height: 795px;
}*/
.middle-content-section.clearfix .basic-CTA {
    padding-bottom: 0;
}
    
}
@media (min-width: 1440px) {


}
@media (min-width: 1600px) {

.navbar-nav {max-width: 1486px;}
.logo-spacer {width:235px;}
/*.navbar-brand {    margin-left:-111px;}*/
.navbar-nav>li {width:180px;}
/*.navbar-nav>li#ulMenuItem_100029 {width:235px;white-space: nowrap;}*/
.navbar-nav>li#ulMenuItem_100030 {
    border-left: none;
}



}

    
@media (min-width: 768px) {

    .glyph.fs2 {text-align:left;}
    .dropdown:hover .dropdown-menu{
        left:auto;
        margin-left:-10px;
    }
}

@media (max-width: 768px) {

    .glyph.fs2 {text-align:center;}
    
}

@media (max-width: 990px) {
footer ul.secondary {margin-top:30px;}
footer ul.secondary li {display:block;padding-bottom:15px;}
footer ul.secondary li:after {
    content:initial;}
        div#mpDiv100281 .row .col-md-4:nth-of-type(2) a, #mpDiv100509 .row .col-md-4:first-of-type a {
    margin: 12px 0 !important;
}


}

 @media screen and (min-width:0\0) {

.about-mega-menu li {
display:inline;
zoom:1;
position:static;
text-align:left;
background:transparent none
}
 }
 
 /*----------------------------------
////////////////////////////////////
------------------------------------
= Jake Sommermeyer Edits for Go-Live Review 6/20/16 
  Google doc sheet for reference:
    https://docs.google.com/spreadsheets/d/1rkesHTfemSia1I5tAtjuU1PXuo3hIbjY4Df7psWBWEA/edit#gid=0 
    ------ */

/* 14 */
.pull-right.login-app {
    width: 375px!important;
}

/* 20, 21 */
div#masterPageUC_MPCA4_ctl01_ctl00_cookieTrail .ctItem.first, div#masterPageUC_MPCA4_ctl00_ctl00_cookieTrail .ctItem.first {
    display: none;
}

/* 22: also removed rule on line 517 and 175 */
.middle-content-section .col-lg-6 {
    height: 400px;
    background: #f1f1f1;
    padding-left: 20px;
    padding-right: 20px;
    width: 48%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    float: left;
}
.middle-content-section .clickToEditDiv{
    position:absolute;
    bottom:0;
    left:48%;
}
.left-middle-col {
    margin-right: 1.5% !important;    
}
.right-middle-col {
    margin-left: 1.5% !important;    
}
.right-middle-col .basic-CTA {
    padding: 0 23%;
}

@media (max-width: 991px) {
.middle-content-section .col-lg-6 {
    height: auto;
    width:  100%;
    padding: 20px;
}
.right-middle-col {
    margin: 0!important;
    margin-bottom: 20px!important;
}
.right-middle-col .basic-CTA {
    padding: 0;
}
}

@media (max-width: 768px) {
.basic-content .basic-pull-quote-half {
    padding: 20px;
}
}

/* 23: also removed part of line 503 and all of 538; adjusted rule from 536 is below */

@media (min-width: 1600px){
    .navbar-brand {
            margin-left: -135px;
    }
}

@media (min-width: 1727px){
    .navbar-brand {
            margin-left: -138px;
    }
}

@media (min-width: 1860px){
    .navbar-brand {
            margin-left: -145px;
    }
}

/* 26 */
@media (min-width: 1600px){
    .private a.navbar-brand {
            margin-left: -115px;
    }
}

/* 32 */
a.abut:after {
    display: none !important;
}

/* 33 */
input#masterPageUC_MPCA4_ctl05_form100609_Button1 {
    position: absolute;
    left: 42%;
}

/* 36: removed rule on line 395 */

/* 39: also removed below id from line 16 */
@media (min-width:768px){
    li#ulMenuItem_100121 {
            width: 0;
    }
}

/* 45 */
ul#ulMenuGroup_100071 {
    min-width: 220px;
}

/* MISC EDITS */
ul#ulMenu_100594 a:hover {
    opacity: 1;
}

/* Footer fix ipad */
@media (max-width: 1024px) {
    footer ul.primary li {
            padding-top: 10px;
    }
}
/* Private Homepage Top Buttons Fix */
@media (max-width: 1024px) and (min-width: 320px){
    .prvQuicklinks ul li {
            min-width: 320px;
            margin:4px;
    }
}

/* Content Page Sidebar Stack Fix */
@media (min-width: 1025px) {
/*  aside.col-lg-3.sidebar, aside.col-md-3.sidebar{
        margin-top: -10%;
    }*/
}
@media (min-width: 992px) {
    aside.col-lg-3.sidebar{
        width:25%;
        float:left;
    }
    article.main-content.col-lg-9.col-sm-12{
        width:75%;
        float:left;
    }
}
.content-banner .banner-wrapper .mpContent, .banner-wrapper .row .mpContent img {
    width: 100%;
    min-height: 0;
        min-width:0;
}
.basic-content div#content-body-right-nav, .basic-content div#content-body-left-nav, .middle-content-section, .lower-content-section {
    max-width: 1440px;
    margin: 0 auto;
}
.basic-content div#content-body-left-nav{
    padding-bottom:0;
}